




body{
    direction: rtl;
    background: #F6FAFF;
}
a:hover{
    text-decoration: none;
}
.arrow-bg-span{
    background: #233860;
    opacity: 0.47;
    padding: 90px 0;
}
.style-arrow{
    display: inline-block;
    top: 50%;
    opacity: 1 !important;
    width: unset !important;
    bottom: unset !important;
}
.double-arrow-img{
    width: 40px;
}
.steps-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 19px;
    color: #233860;
 /*   width: 45%;*/
}
.hebrew-text{
    font-family: Almarai-Bold,sans-serif;
    color: #F03D5B;
}
.dashed-border-div{
    display: flex;
    align-items: center;
    border: 0.30000001192092896px dashed #707070;
    background: white;
    padding: 12px;
}
.step-img{
    width: 50px;
}
.steps-box-title{
    font-family: Almarai-Bold,sans-serif;
    font-size: 13px;
    color: #707070;
}
.section-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 26px;
    color: #233860;
}
.card-style{
    border-radius: 15px;
    box-shadow: 0 0 10px #00000029;
}
.card-style .card-img-top{ border-radius: 35px;}
.card-hebrew-title{
    font-family: Almarai-Bold,sans-serif;
    font-size: 18px;
    color: #707070;
}
.card-hebrew-text{
    font-family: Almarai-Regular, sans-serif;
    font-size: 14px;
    color: #707070;
}
.more-details,.more-details:hover{
    background-image: linear-gradient(#6890D9,#3660AE);
    border-radius: 24px;
    color: #FFFFFF;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height:38px;
}
.details-text{
    font-family: Almarai-Bold,sans-serif;
    font-size: 14px;
}
.rotate-arrow{
    transform: rotate(47deg);
}
.img-div{
    position: relative;
    border-radius: 20px;
}
.img-level{
    border-radius: 20px;
}
.opacity-level-bg{
    position: absolute;
    top: 0;
    /*background-image: linear-gradient(rgba(35,56,96,45), rgb(225,255, 255),rgba(35,56,96,45));*/
    background: #d3d7dd;
    opacity: 45%;
    width: 100%;
    height: 345px;
    border-radius: 20px;
}
.text-above-img{
    position: absolute;
    top: 20%;
    text-align:center ;

}
.level-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 26px;
    color: #233860;
}
.level-text{
    font-family: Almarai-Regular,sans-serif;
    font-size: 17px;
    color: #233860;
    line-height: 30px;
}
.start-exam-link,.start-exam-link:hover{
    font-family: Almarai-Bold,sans-serif;
    font-size: 14px;
    background-image: linear-gradient(#6890D9,#3660AE);
    border-radius: 24px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 12px 45px;
}
.slick-slide{
    margin: 0 10px;
}
.card-book-title{
    font-family: Almarai-Bold,sans-serif;
    font-size: 14px;
    color: #707070;
}
.double-arrow-more{
    position: relative;
    top: 1px;
    right: 3px;
}
.books-bg-section{
    background-color: rgba(175,192,213,0.11);
}
.image-in-card{
    border-bottom: 1px solid  #dee2e6;
    margin-right: 25px;
    margin-left: 25px;
}
.guide-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 22px;
    color: #233860;
}
.guide-text{
    font-family: Almarai-Regular,sans-serif;
    font-size: 17px;
    color: #233860;
}
.guide-box {
    background-image: linear-gradient(#F1506B, #D90F30);
    border-radius: 28px;
    width: 88%;
}
.enquiry-div{
    padding: 20px 60px 10px;
}
.for-you-text{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 19px;
    color: #233860;
}
.enquiry-text{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 19px;
    color: #FFFFFF;
}
textarea{
    resize: none;
}
.form-input-style{
    border-radius: 10px;
    width: 100%;
    border: none;
    outline: none;
    padding-right: 15px;
    height: 35px;
}
.form-input-style::placeholder,.form-textarea-style::placeholder{
    font-family: Almarai-Regular,sans-serif;
    font-size: 12px;
    color: #BABABA;
    padding-top: 10px;
}
.form-textarea-style{
    border-radius: 10px;
    width: 100%;
    border: none;
    outline: none;
    padding-right: 15px;
}
.send-btn,.send-btn:focus{
    font-family: Almarai-Bold,sans-serif;
    font-size: 13px;
    color: white;
    width: 120px;
    height: 32px;
    border: none;
    outline: none;
    background-image: linear-gradient(#6890D9,#3660AE);
    border-radius: 28px;
}
.success-bg-section{
    background: white;
}
.contact-bg-section{
    background: #6890D9C1;
}
.contact-text{
    font-family: GE-SS-Two-Medium,sans-serif;
    font-size: 23px;
    color: #FFFFFF;
}
.email-contact-style{
    border-radius: 27px;
    border: none;
    outline: none;
    width: 40%;
    height: 45px;
    padding-right: 10px;
}
.email-contact-style::placeholder{
    font-family: Almarai-Regular,sans-serif;
    font-size: 13px;
    color: #BABABA;
    text-align: center;
}
.send-contact-btn,.send-contact-btn:focus{
    font-family: Almarai-Bold,sans-serif;
    font-size: 15px;
    color: white;
    width: 141px;
    height: 45px;
    border: none;
    outline: none;
    background-image: linear-gradient(#6890D9,#3660AE);
    border-radius: 28px;
}

/* Common in multi pages */
.image-div-opacity{
    position: relative;
}
.opacity-image{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(rgba(116,0,19,0.03),rgba(58,0,10,0));
}
.learning-div{
    position: absolute;
    top: 45%;
    text-align: center;
    width: 100%;
}
.learning-hebrew-text{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 25px;
    color: #FFFFFF;
}
.page-link,.page-item.disabled .page-link,.page-link:focus{
    font-family: Almarai-Regular, sans-serif;
    font-size: 15px;
    border-radius: 6px;
    border: 1.5px solid #AFC0D5;
    background: none;
    padding: 6px 11px;
    box-shadow: none;
    color: #233860;
}
.page-item.active .page-link{
    background: #99ADC4;
    border: 1.5px solid #AFC0D5;
    color: white;
}
.arrow-pagination-img{
    width: 13px;
}
.choose-box{
    background: white;
    width: 100%;
    box-shadow: 0 10px 20px #12263F12;
}
.how-choose-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 24px;
    color: #233860;
}
.teacher-name{
    font-family: Almarai-Bold,sans-serif;
    font-size: 18px;
    color: #1177BF;
}
.summary-text{
    font-family: Almarai-Regular,sans-serif;
    font-size: 15px;
    color: #707070;
    line-height: 35px;
}
.teacher-image{
    width: 100%;
    border-radius: 10px;
}
.border-bottom-row{
    border-bottom: 1.7px solid #dee2e6;
    padding-bottom: 20px;
}
/* End Common in multi pages */
.slider-image-opacity{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-image:linear-gradient(rgba(116,0,19,0.26),rgba(58,0,10,0.26));
}
.text-in-div{
    position: absolute;
    top: 35%;
    left: 16%;
}
.level-title-name{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 30px;
    color: #FFFFFF;
}
.course-text{
    font-family: Almarai-Regular,sans-serif;
    font-size: 16px;
    color: #FFFFFF;
}
.name-of-course{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 30px;
    color: #233860;
}
.curved-div{
    position: relative;
    left: 70px;
    background-image: url("../../images/Path 193.svg");
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
}
.text-in-curved-div{
    position: absolute;
    top: 11px;
    left: 23px;
}
.text-in-curved-div a {
    font-family: Almarai-Bold, sans-serif;
    color: #FFFFFF !important;
}

.project-opacity-div{
    background-image:linear-gradient(to top ,rgba(116,0,19,0.56),rgba(58,0,10,0.56));
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    display: none;
}
.text-on-project-image{
    position: absolute;
    top: 27%;
    text-align: center;
    width: 100%;
}
.text-project{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 30px;
    color: #FFFFFF;
    width: 60%;
    margin: auto;
}
.project-link,.project-link:hover{
    font-family: Almarai-Bold, sans-serif;
    background-image: linear-gradient(rgb(104, 144, 217), rgb(54, 96, 174));
    padding: 12px 25px;
    border-radius: 28px;
    color: #FFFFFF;
}

.nav-link.active{
    color: #F03D5B;
}

.border-bottom-row{
    border-bottom: 1.7px solid #dee2e6;
    padding-bottom: 20px;
}
.learning-hebrew-text{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 28px;
    color: #FFFFFF;
}

.level-text{
    font-family: Almarai-Regular,sans-serif;
    font-size: 19px;
    color: #233860;
    line-height: 30px;
}

.guide-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 26px;
    color: #233860;
}
.guide-text{
    font-family: Almarai-Regular,sans-serif;
    font-size: 19px;
    color: #233860;
}
.form-input-style{
    border-radius: 10px;
    width: 100%;
    border: none;
    outline: none;
    padding-right: 15px;
    height: 45px;
}
.form-input-style::placeholder,.form-textarea-style::placeholder{
    font-family: Almarai-Regular,sans-serif;
    font-size: 15px;
    color: #BABABA;
    padding-top: 10px;
}

.send-btn,.send-btn:focus{
    font-family: Almarai-Bold,sans-serif;
    font-size: 14px;
    color: white;
    width: 130px;
    height: 40px;
    border: none;
    outline: none;
    background-image: linear-gradient(#6890D9,#3660AE);
    border-radius: 28px;
}
.contact-text{
    font-family: GE-SS-Two-Medium,sans-serif;
    font-size: 25px;
    color: #FFFFFF;
}




@media(max-width: 900px){
    p{
        width: 100% !important;
    }
    .level-title-name{
        font-size: 18px;
    }
    .name-of-course{
        font-size: 25px;
    }
    .course-text{
        font-size: 14px;
    }
    .style-arrow{
        top: 37%;
    }
    .arrow-bg-span {
        padding: 68px 0;
    }
    .opacity-level-bg{
        height: 100%;
    }
    .text-above-img {
        top: 16px;
    }
    .level-title{
        font-size: 19px;
    }
    .level-text {
        font-size: 10px;
        line-height: 25px;
    }
    .img-div {
        height: 185px;
    }
    .text-on-project-image {
        top: 14%;
    }
    .text-project {
        font-size: 26px;
    }
    .guide-box{
        width: 100%;
    }
    .email-contact-style{
        width: 100%;
    }
    .learning-div {
        top: 20%;
    }
    .contact-text{
        font-size: 22px;
    }
    .how-choose-title{
        font-size: 20px;
    }
    .teacher-name{
        font-size: 17px;
    }
    .start-exam-link{
        padding: 9px 45px;
    }
}

.arrow-active{
    font-size: 15px;
    color: #233860;
    position: relative;
    top: 1px;
}
.arrow-disabled{
    font-size: 15px;
    color: #c7c7c7;
    position: relative;
    top: 1px;
}